* {
box-sizing: border-box;
}
body {
font-family: 'Roboto', sans-serif;
}
.container {
width: 1280px;
margin: auto;
}
.header-logo {
font-size: 80px;
line-height: 94px;
color: #000000;
}
span {
color: #00BFFF;
}
.header-menu {
background: #35444F;
margin-top: 38px;
}
.header-menu-list {
display: flex;
justify-content:center;
font-size: 24px;
line-height: 28px;
}
.header-menu-item {
border-left: 1px solid white;
 padding: 26px 38px 19px 38px;
 text-align: center;
}
.header-menu-item:last-child {
border-right: 1px solid white;
}
.header-menu-link {
color: #FFFFFF;
}
.header-menu-link:hover {
color: #FFFFFF;
transition: 0.5s;
}
.main-description {
display: flex;
justify-content: center;
margin-top: 48px;
}
.main-menu {
font-size: 27px;
line-height: 27px;
border: 1px solid #000000;
margin-right: 52px;
width: 344px; 
height: 399px;
}
.main-menu-item {
margin: 0;
padding: 26px 0 26px 44px;
}
.main-menu-link{
padding: 26px 0;
color: #495863;
}
.main-menu-item:hover {
transition: 0.5s;
background: #DBDBDB;
width: 341px;
padding-left: 60px;
color: #35444F;
}
.main-menu-item:hover .main-menu-link {
color: #35444F;

}
.main-image {
border: 1px solid #000000;
height: 529px;
margin-bottom: 37px;
}
.main-image-img {
margin: 75px 268px 73px 297px;
transition: 1s;
overflow:hidden;
}
.main-image-img:hover {
transform: scale(1.2);
}
.main-text {
width: 885px;
} 
.text {
font-size: 18px;
line-height: 24px;
color: #2C2C2C;
}
.text:last-child {
margin-top: 34px;
}
.footer-menu {
background: rgba(99, 105, 110, 0.48);
margin-top: 54px;
margin-bottom: 30px;
}
.footer-menu-list {
display: flex;
justify-content: space-between;
font-size: 28px;
color: #0C1927;
}
.footer-menu-item {
padding: 20px 0px 21px 40px;
}
.footer-menu-link:hover {
transition: 0.5s;
text-decoration: underline;
color: #6495ED;
}
.footer-span {
color: #010101;
padding-right: 40px;
font-size: 24px;
padding-left: 90px;
display: flex;
align-items: center;
}